@charset "utf-8";

/*
child/psychology/curriculum.html
授業紹介
*/
/********************************************************************************/



/* con7 */
#psychology_curriculum .con7 .st{
  font-size: 1.8rem;
  font-weight:bold;
  margin-bottom:10px;
  text-align: center;
  }



#psychology_curriculum .con7 .wrap .leftBox,
#psychology_curriculum .con7 .wrap .rightBox{
  margin-bottom:20px;
  padding:15px 20px;
  border:solid 2px #A675B0;
  box-sizing:border-box;
  }


#psychology_curriculum .con7 .wrap .leftBox .img,
#psychologycurriculum .con7 .wrap .rightBox .img{
  max-width: 200px;
  margin: 0 auto 20px;
  }



#psychology_curriculum .con7 .wrap .leftBox .txt_f,
#psychology_curriculum .con7 .wrap .rightBox .txt_f{
  margin-bottom: 20px;
  font-weight: bold;
  color: #9cbf38;
  text-align: center;
  line-height: 1.2;
  font-size: 1.8rem;
  }
#psychology_curriculum .con7 .wrap .leftBox .txt_f span,
#psychology_curriculum .con7 .wrap .rightBox .txt_f span{
  position: relative;
  }
#psychology_curriculum .con7 .wrap .leftBox .txt_f span:before,
#psychology_curriculum .con7 .wrap .leftBox .txt_f span:after,
#psychology_curriculum .con7 .wrap .rightBox .txt_f span:before,
#psychology_curriculum .con7 .wrap .rightBox .txt_f span:after{
  position: absolute;
  top: 0;
  display: block;
  content: '';
  width: 2px;
  height: 30px;
  margin: 0 20px;
  border-left: dotted 2px #9cbf38;
  }
#psychology_curriculum .con7 .wrap .leftBox .txt_f span:before,
#psychology_curriculum .con7 .wrap .rightBox .txt_f span:before{
  left: -40px;
  transform:rotate(-30deg);
	}
#psychology_curriculum .con7 .wrap .leftBox .txt_f span:after,
#psychology_curriculum .con7 .wrap .rightBox .txt_f span:after{
  right: -40px;
  transform:rotate(30deg);
	}


#psychology_curriculum .con7 .wrap .leftBox h3,
#psychology_curriculum .con7 .wrap .rightBox h3{
  font-size: 2rem;
  line-height:1.5;
  font-weight:bold;
  color:#A675B0;
  margin-bottom:15px;
  text-align: center;
  }

#psychology_curriculum .con7 .wrap .leftBox .txt,
#psychology_curriculum .con7 .wrap .rightBox .txt{
  font-size: 1.5rem;
  }

#psychology_curriculum .con7 .oh{
  padding:20px;
  margin-bottom:20px;
  border-radius:8px;
  background:#FEF9EC;
  }

#psychology_curriculum .con7 .oh .st{
  margin-bottom: 10px;
  font-size: 1.8rem;
  }

#psychology_curriculum .con7 .oh li{
  margin-bottom: 10px;
  font-size: 1.4rem;
  }
  
#psychology_curriculum .con7 .oh li:before {
  content: '';
  width: 10px;
  height: 10px;
  display: inline-block;
  border-radius: 100%;
  background: #FAA71D;
  position: relative;
  left: 0px;
  top: -1px;
  }

@media print, screen and (min-width: 769px) {
  #psychology_curriculum .con7 .st{
    /*text-align: left;*/
    }
  #psychology_curriculum .con7 .wrap{
    overflow: hidden;
    }
  
  #psychology_curriculum .con7 .wrap .leftBox,
  #psychology_curriculum .con7 .wrap .rightBox{
    float: left;
    width: 49%;
    min-height: 160px;
    }
    
  #psychology_curriculum .con7 .wrap .leftBox{
    margin-right: 2%;
    }

  #psychology_curriculum .con7 .wrap .leftBox .txt,
  #psychology_curriculum .con7 .wrap .rightBox .txt{
    font-size: 1.6rem;
    }

  #psychology_curriculum .con7 .oh{
    padding: 20px 30px;
    }

  #psychology_curriculum .con7 .oh .st{
    margin-bottom: 15px;
    font-size: 2rem;
    }
    
  #psychology_curriculum .con7 .oh li{
    margin-bottom: 5px;
    font-size: 1.5rem;
    }
  }



/* con8 */
#psychology_curriculum .con8 .wrap {
  margin-bottom: 45px;
  }
  
#psychology_curriculum .con8 .wrap .cell{
  display: table;
  width: 100%;
  }  
  
#psychology_curriculum .con8 .wrap .img1 {
  display: table-cell;
  width:40%;
  text-align:center;
  }

#psychology_curriculum .con8 .wrap .name{
  display: table-cell;
  width:60%;
  padding-left: 15px;
  font-size: 1rem;
  }
  
#psychology_curriculum .con8 .wrap .name .st{
  display: block;
  margin-bottom: 15px;
  font-size: 1.8rem;
  font-weight:bold;
  line-height:1.3;
  color:#A675B0;
  }
  
#psychology_curriculum .con8 .wrap .name .st + br{
  display: none;
  }
  
#psychology_curriculum .con8 .wrap .name .n{
  font-weight:bold;
  font-size: 1.3rem;
  }

#psychology_curriculum .con8 .wrap dl {
  margin: 20px 0 30px;
  }
  
#psychology_curriculum .con8 .wrap dt {
  display: none;
  }
  
#psychology_curriculum .con8 .wrap dd {
  font-size: 1.5rem;
  }
  
#psychology_curriculum .con8 .wrap .img2{
  text-align: center;
  } 
  
#psychology_curriculum .con8 .wrap .img2 img{
  max-width: 370px;
  }
@media print, screen and (min-width: 769px) {
  #psychology_curriculum .con8 .wrap {
    display: table;
    width: 100%;
    margin-bottom: 40px;
    }
    
  #psychology_curriculum .con8 .wrap .cell{
    display: table-cell;
    width: 210px;
    vertical-align: top;
    } 

  #psychology_curriculum .con8 .wrap .img1 {
    width:210px;
    padding-bottom: 10px;
    }
    
  #psychology_curriculum .con8 .wrap .name{
    display: block;
    width:100%;
    padding-left: 0;
    text-align:center;
    font-size: 1.3rem;
    line-height:1.5;
    }
    
  #psychology_curriculum .con8 .wrap .name .st{
    display: none;
    }
 
  #psychology_curriculum .con8 .wrap .name .n{
    font-weight:bold;
    font-size: 1.5rem;
    }

  #psychology_curriculum .con8 .wrap dl {
    display: table-cell;
    width:auto;
    margin: 0;
    padding: 0 0 0 20px;
    box-sizing:border-box;
    vertical-align: top;
    }
    
  #psychology_curriculum .con8 .wrap dt {
    display: block;
    margin-bottom:5px;
    font-size: 2.0rem;
    font-weight:bold;
    color:#A675B0;
    }
    
  #psychology_curriculum .con8 .wrap dd {
    font-size: 1.6rem;
    }
    
  #psychology_curriculum .con8 .wrap dd:before{
    display: block;
    width: 140px;
    height: 140px;
    float: right;
    content:'';
    margin: 0 0 5px 10px;
    border-radius: 10px;
    background-color:#999;
    }
  #psychology_curriculum .con8 .wrap dd:before{
    background:url(../faculty/child/psychology/images/index_con8_2.jpg) right -20px center no-repeat;
    background-size:cover;
    }
    
  #psychology_curriculum .con8 .wrap .img2 {
    display: none;
    }
  }

@media print, screen and (min-width: 1180px) {
    #psychology_curriculum .con8 .wrap dl {
      padding: 0 20px;
      }
  
    #psychology_curriculum .con8 .wrap dd:before{
      display: none;
      }
  
    #psychology_curriculum .con8 .wrap .img2 {
      display: table-cell;
      width:200px;
      vertical-align: top;
      }
      
    #psychology_curriculum .con8 .wrap .img2 span {
      display: block;
      width: 200px;
      height: 200px;
      background-color:#666;
      }
      
    #psychology_curriculum .con8 .wrap .img2 span {
      display: block;
      width: 200px;
      height: 200px;
      border-radius: 10px;
      }
    #psychology_curriculum .con8 .wrap .img2 span {
      background: url(../faculty/child/psychology/images/index_con8_2.jpg) right -30px center no-repeat;
      background-size:cover;
      }
  
    #psychology_curriculum .con8 .wrap .img2 img {
      display: none;
      }
  }



/* con9 */
#psychology_curriculum #con9{
  margin-bottom: 45px;
  }
@media print, screen and (min-width: 769px) {
  #psychology_ #con9{
    margin-bottom: 100px;
    }
  }


/* .tbl_curriculum */
.tbl_curriculum{
	border-top:solid 1px #DDD;
	border-left:solid 1px #DDD;
	margin-bottom:0px;
	}
  
.tbl_curriculum th,
.tbl_curriculum td{
	border-bottom:solid 1px #DDD;
	border-right:solid 1px #DDD;
	padding:5px;
	line-height:1.3;
	}
  
.tbl_curriculum th{
  padding:0;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	font-size:1.3rem;
  background-color:#CCC;
	}
  
.tbl_curriculum th.bg{
  padding:10px;
  }
.tbl_curriculum th.bg{ background-color:#A675B0;}


.tbl_curriculum td{
	font-size:1.2rem;
	}
  
.tbl_curriculum + .txt_s{
	font-size:1.2rem;
	}
  
  
@media print, screen and (min-width: 769px) {
 
 
.tbl_curriculum th{
  padding:5px;
	font-size:1.5rem;
	}
 
 
.tbl_curriculum td{
	font-size:1.3rem;
	}

.tbl_curriculum + .txt_s{
	font-size:1.3rem;
	}
  
  }

@media screen and (max-width: 769px) {
  .tbl_curriculum th.rl span,
  .tbl_curriculum td.rl span{
    writing-mode: tb-rl;
    writing-mode : vertical-rl;
    -webkit-writing-mode : vertical-rl;
    }
    
  }
